
  &::part(container) {
    margin:$margin;
    padding: $padding;
    background: $white;
    border-radius: $border-radius;
  }
  &::part(form) {
    display:flex;
    flex-direction: column;
  }
  &::part(select-container) {
    position:relative;
  }
  &::part(select) {
    @include input();
  }
  &::part(error) {
    @include error();
  }
  &::part(heading) {
    @include heading();
  }

  &::part(input-container) {
    padding:$padding;
    display: flex;
    flex-direction: column
  }
  &::part(label) {
    @include label();
  }
  &::part(text) {
    @include text();
  }
  &::part(input) {
    @include input();
  }
  &::part(error) {
    font-family: $font-family;
  }
  &::part(button-cta) {
    @include button();
    @include button-cta();
    align-self: center;
    justify-self: center;
  }
  &::part(button) {
    @include button();
    @include button-default();
    align-self: center;
    justify-self: center;
  }
  &::part(button-text) {
    font-size:$text-size;
    font-family: $font-family;
    margin-right:$mini-unit;
    margin-left:$large-unit;
  }
  &::part(link) {
    @include link();
  }
  &::part(actions) {
    border-top:1px solid $border;
    margin-top:$mini-unit;
    @include flex-column-center();
  }
  &::part(dropdown-arrow) {
    position:absolute;
    height:$large-unit;
    width:$large-unit;
    top:10px;
    right:10px;
    pointer-events: none;
  }


